<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Paranhos (S. Lourenï¿½o de); Monte de Santa Cruz </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Prï¿½-Histï¿½ria Recente<br></br><strong>Local: </strong> Amares ,  Paranhos (S. Lourenï¿½o) e Vilela ,  Lugar de Paranhos de Cima <span>,  030114 </span><br></br><span><strong>Latitude: </strong> 525,1 </span><span>, <strong>Longitude: </strong> 181,6 </span><span>, <strong>Altitude: </strong> 466m a 550m </span><br></br><br></br><span><strong>Descrição: </strong>Necrï¿½pole megalï¿½tica</span><br></br><span><strong>Acessos: </strong>Faz-se a partir da estrada que liga Paranhos ao alto do planalto do Monte de
         Santa Cruz. </span><br></br><br></br>O planalto correspondente a um contraforte da Serra do Gerï¿½s, situado na
      margem esquerda do rio Homem. ï¿½ uma zona de vegetaï¿½ï¿½o predominantemente
      arbustiva e herbï¿½cea, embora jï¿½ se notem as manchas de eucaliptos de
      introduï¿½ï¿½o recente, ao lado de resquï¿½cios de carvalhos e sobreiros.<br></br><br></br><span><strong>DESARQ: </strong>Neste planalto foram identificados trï¿½s monumentos com tumulus, todos eles
         violados, de cï¿½mara simples e com dimensï¿½es que oscilam entre os 8m e os 17m
         de diï¿½metro.</span><br></br><br></br><span><strong>INTERP: </strong> Necrï¿½pole megalï¿½tica. </span><br></br><br></br><br></br><br></br><span><strong>AUTOR: </strong> Ana M.S. Bettencourt </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>